name: Panels Everywhere
type: module
description: Use the Panels architecture to manage the full page display.
core_version_requirement: ^9.2 || ^10
package: Panels
dependencies:
  # Core.
  - drupal:layout_discovery
  # Contrib.
  - ctools:ctools_block
  - panels:panels
  - page_manager:page_manager

# Information added by Drupal.org packaging script on 2023-05-06
version: '8.x-4.0-beta3'
project: 'panels_everywhere'
datestamp: 1683349141
